import wizart_maya_menu
import pymel.core as pm

def initializePlugin(obj):
	menu = pm.menu("WizartMenu",l="Wizart Animation", parent = pm.melGlobals["$gMainWindow"],to = True)
	wizart_maya_menu.init_items( menu )
	print 'initiliazed Wizart Animation Menu'

def uninitializePlugin(obj):
	menus = pm.window( pm.melGlobals["$gMainWindow"], q = True, ma = True)
	for m in menus:
		if m == "WizartMenu":
			cmds.deleteUI(m, menu = True)
	print 'removed Wizart Animation Menu'
